Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07502 Sound Typo N/A Nov 27, 2019, 08:20 Nov 29, 2019, 16:26
Tester FMecha - aka ArtLine View Status Public Platform
Assigned To FMecha - aka ArtLine Resolution Fixed OS
Status [?] Resolved Driver ms32.cpp
Version 0.214 Fixed in Version 0.217 Build
Summary 07502: f1superb: MACHINE_NO_SOUND flag is incorrect
Description Carried from MetalGod's video/Hydreigon's comments on bug 03523. Video says from version 0.214.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems f1superb
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.17217
Hydreigon
Tester
Nov 28, 2019, 04:16
Should add an "IMPERFECT_GRAPHICS" and "NODEVICE_LAN" flag too.